Bug 119346 - kdepim not in standard choice for KDE installation
Summary: kdepim not in standard choice for KDE installation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-29 18:19 UTC by Andreas Müller
Modified: 2014-03-17 02:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 22:50:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Müller 2004-03-29 18:19:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
KMail has been moved from kdenetwork to kdepim, so it would be better
to include it in the default KDE installation choice.

Version-Release number of selected component (if applicable):
9.91-7

How reproducible:
Always

Steps to Reproduce:
1. install FC2test2
2. choose to install KDE
    

Actual Results:  kdepim is not selected by default

Comment 1 Bill Nottingham 2004-03-30 22:50:52 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.